<!DOCTYPE html>
<html ps-paginate="">
<head>
	<meta charset="utf-8">
	<title>bleed-001</title>
	<style>
		@page {
			size: A5;
			margin: 0;
			background-color: lightsteelblue;
		}

		@page bleedOnly {
			bleed: 1cm;
		}

		@page cropOnly {
			marks: crop;
		}

		@page bleedCross {
			bleed: 1cm;
			marks: cross;
		}

		@page crossOnly {
			marks: cross;
		}

		body { background: white; }

		.bleedOnly { page: bleedOnly; }

		.cropOnly { page: cropOnly; }

		.bleedCross { page: bleedCross }

		.crossOnly { page: crossOnly; }
	</style>
</head>
<body>
<p>There should be no bleed (visible in blue) on this first page.</p>
<p class="bleedOnly">There should be a bleed of 1cm on this page.</p>
<p class="cropOnly">There should be a bleed of 6pt bleed with crop marks on this page.</p>
<p class="bleedCross">There should be a bleed of 1cm with cross marks on this page.</p>
<p class="crossOnly">There should be no bleed on this last page.</p>
</body>
</html>

